{
  name: "Grassy Seed",
  spritenum: 667,
  fling: {
  	basePower: 10,
  },
  onStart(pokemon) {
  	if (!pokemon.ignoringItem() && this.field.isTerrain('grassyterrain')) {
  		pokemon.useItem();
  	}
  },
  onTerrainChange(pokemon) {
  	if (this.field.isTerrain('grassyterrain')) {
  		pokemon.useItem();
  	}
  },
  boosts: {
  	def: 1,
  },
  num: 884,
  gen: 7,
}